---
names: 
  full: "Google Organization Essential Contacts is not configured"
  contextual: "Organization Essential Contacts is not configured"
description: "It is recommended that Essential Contacts is configured to designate email addresses \
 for Google Cloud services to notify of important technical or security information."
type: COMPLIANCE_POLICY
categories:
  - "SECURITY"
frameworkMappings:
  - /frameworks/cis-gcp-v3.0.0/01/16
  - /frameworks/cloudaware/identity-and-access-governance/general-access-controls
  - /frameworks/nist-sp-800-53-r5/ir/06
  - /frameworks/iso-iec-27001-2022/05/20
  - /frameworks/iso-iec-27001-2022/05/24
  - /frameworks/iso-iec-27001-2022/05/05
  - /frameworks/iso-iec-27001-2022/05/06
  - /frameworks/nist-csf-v1.1/rs-co/01
  - /frameworks/soc-2/cc2/03/01
similarPolicies:
  cloudConformity:
    - url: "https://www.trendmicro.com/cloudoneconformity/knowledge-base/gcp/CloudIAM/essential-contacts.html"
      name: "Configure Essential Contacts for Organizations"
 